Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Dancer

Prerequisites

Dancer declares the following 42 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Body0HTTP-Body-1.22128.57
bytes0perl0.00
FindBin0perl0.00
File::Copy0perl0.00
warnings0perl0.00
base0base-2.18111.43
vars0perl0.00
File::Temp0File-Temp-0.2304131.43
HTTP::Headers0HTTP-Message-6.06128.57
Encode0Encode-2.72125.71
URI::Escape0URI-1.67128.57
File::stat0perl0.00
Carp0Carp-1.36125.71
Time::HiRes0Time-HiRes-1.9726125.71
Getopt::Long0Getopt-Long-2.45125.71
Module::Runtime0Module-Runtime-0.014128.57
Exporter0Exporter-5.70125.71
constant0constant-1.27128.57
HTTP::Server::Simple::PSGI0HTTP-Server-Simple-PSGI-0.16128.57
Cwd0PathTools-3.47122.86
Test::Builder0Test-Simple-1.001014122.86
LWP::UserAgent0libwww-perl-6.13125.71
lib0lib-0.63120.00
File::Spec::Functions0PathTools-3.47122.86
Hash::Merge::Simple0Hash-Merge-Simple-0.051131.43
Fcntl0perl0.00
Test::More0.88Test-Simple-1.001014122.86
Data::Dumper0Data-Dumper-2.154108.57
parent0parent-0.232125.71
File::Path0File-Path-2.09128.57
File::Basename0perl0.00
Pod::Usage0Pod-Usage-1.67114.29
Scalar::Util0Scalar-List-Utils-1.41125.71
URI0URI-1.67128.57
overload0perl0.00
IO::File0IO-1.25125.71
POSIX0perl0.00
HTTP::Date0HTTP-Date-6.02131.43
strict0perl0.00
Try::Tiny0Try-Tiny-0.22134.29
MIME::Types0MIME-Types-2.09128.57
File::Spec0PathTools-3.47122.86

Dancer declares the following 10 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Devel::Hide0Devel-Hide-0.0009131.43
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
Plack::Builder0Plack-1.0034128.57
Test::More0.88Test-Simple-1.001014122.86
perl5.006perl0.00
HTTP::Request0HTTP-Message-6.06128.57
HTTP::Cookies0HTTP-Cookies-6.01128.57
utf80perl0.00
File::Spec0PathTools-3.47122.86

Dancer declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571
YAML0YAML-1.14125.714285714286